toc.pointer.text
Prev | ToC Parameters | Next

## toc.pointer.text

toc.pointer.text — The text for the "pointer" in the TOC

## Synopsis

    <xsl:param name="toc.pointer.text"> > </xsl:param>

## Description

If `toc.pointer.graphic` is zero, this text string will be used to display the "pointer" in the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.pointer.image | Home | toc.spacer.graphic